/*
   Sirius IRC Services 2
   Copyright (c) 2000, Sirius IRC Services Team
   All rights reserved.

   Redistribution and use in source and binary forms, with or without modification, are permitted
   provided that the following conditions are met:

     * Redistributions of source code must retain the above copyright notice, this list of conditions
       and the following disclaimer.
     * Redistributions in binary form must reproduce the above copyright notice, this list of conditions
       and the following disclaimer in the documentation and/or other materials provided with the
       distribution.
     * Neither the name of the Sirius IRC Services Team nor the names of its contributors may be used
       to endorse or promote products derived from this software without specific prior written permission.

   THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS `AS IS'' AND ANY EXPRESS OR
   IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND
   FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE
   LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
   BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR
   BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
   LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
   SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
*/

/* User Umode Table can be found in modetab.h */
#define	UMODE_INVISIBLE  0x0001	/* makes user invisible */
#define	UMODE_OPER       0x0002	/* Operator */
#define	UMODE_WALLOP     0x0004	/* send wallops to them */
#define UMODE_FAILOP	 0x0008	/* Shows some global messages */
#define UMODE_HELPOP	 0x0010	/* Help system operator */
#define UMODE_REGNICK	 0x0020	/* Nick set by services as registered */
#define UMODE_SADMIN	 0x0040	/* Services Admin */
#define UMODE_ADMIN	 0x0080	/* Admin */
#define	UMODE_SERVNOTICE 0x0100	/* server notices such as kill */
#define	UMODE_LOCOP      0x0200	/* Local operator -- SRB */
#define UMODE_KILLS	 0x0400	/* Show server-kills... */
#define UMODE_CLIENT	 0x0800	/* Show client information */
#define UMODE_FLOOD	 0x1000	/* Receive flood warnings */
#define UMODE_CHATOP	 0x2000	/* can receive chatops */
#define UMODE_SERVICES   0x4000	/* services */
#define UMODE_HIDE	 0x8000	/* Hide from Nukes */
#define UMODE_NETADMIN  0x10000	/* Network Admin */
#define UMODE_EYES      0x20000	/* Mode to see server stuff */
#define UMODE_TECHADMIN 0x40000	/* Tech Admin */
#define UMODE_COADMIN   0x80000	/* Co Admin */
#define UMODE_WHOIS    0x100000	/* gets notice on /whois */
#define UMODE_KIX      0x200000	/* usermode +q */
#define UMODE_BOT       0x400000	/* User is a bot */
#define UMODE_CODER	0x800000	/* User is a network coder */
#define UMODE_FCLIENT  0x1000000	/* recieve client on far connects.. */
#define UMODE_HIDING   0x2000000	/* Totally invisible .. */
#define	UMODE_VICTIM   0x8000000	/* Intentional Victim */
#define UMODE_DEAF     0x10000000
#define UMODE_HIDEOPER 0x20000000	/* Hide oper mode */
#define UMODE_SETHOST    0x40000000	/* used sethost */
#define UMODE_STRIPBADWORDS 0x80000000	/* */
